#!/bin/bash

emailValidation()
{
    local input_email=$1

    # Check email format using regex
    if [[ ! $input_email =~ ^[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,}$ ]]; then
        isError "Invalid email format. Please try again."
        
    fi

    
}
